﻿/*not exists in Guidelines, exists on https://www.leaseplan.com/ - G.Niemiec */
/*---------------------------------------------------------------------------*/
/*Other*/
/*REBRANDING 2017 */
/*Extra Color Palette*/
.lp-search-user-partial-wrapper.lp-content-top-navigation {
  position: absolute;
  top: 28px;
}
.lp-search-user-partial-wrapper.lp-content-top-navigation .nav.nav-tabs {
  margin: 0;
}
.lp-search-user-partial-wrapper.lp-content-top-navigation .nav.nav-tabs li {
  width: 130px;
  text-align: center;
  font-family: "Ayvens-Bold";
  border-top-right-radius: 10px;
  border-top-left-radius: 10px;
  background-color: #D5D5D5;
}
.lp-search-user-partial-wrapper.lp-content-top-navigation .nav.nav-tabs li a {
  color: #2D2D2D;
}
.lp-search-user-partial-wrapper.lp-content-top-navigation .nav.nav-tabs li:not(.active) {
  border: 1px solid #bbb;
}
.lp-search-user-partial-wrapper.lp-content-top-navigation .nav.nav-tabs li:not(.active):hover {
  background-color: #767676;
}
.lp-search-user-partial-wrapper.lp-content-top-navigation .nav.nav-tabs li:not(.active):hover a {
  color: #F6F6F6;
}
.lp-search-user-partial-wrapper.lp-content-top-navigation .nav.nav-tabs li:not(.active) a:hover,
.lp-search-user-partial-wrapper.lp-content-top-navigation .nav.nav-tabs li:not(.active) a:focus {
  background-color: initial;
  border-color: transparent;
}
.lp-search-user-partial-wrapper.lp-content-top-navigation .nav.nav-tabs li.active {
  background-color: #F6F6F6;
  z-index: 999;
}
.lp-search-user-partial-wrapper.lp-content-top-navigation .nav.nav-tabs li.active a {
  pointer-events: none;
  background: #F6F6F6;
  border: none;
}